body {
  display: flex;
  flex-direction: column;
  height: 100dvh;
  margin: 0;
}

img {
  flex: 1;
  min-height: 0;
  object-fit: cover;
  width: 100%;
}

.info {
  padding: 0.75em 1em;

  .album, .artist {
    color: var(--secondary);
    font-size: 0.875em;
  }

  .title {
    font-size: 1.125em;
    font-weight: bold;
  }
}

audio {
  width: 100%;

  &::-webkit-media-controls-enclosure {
    border-radius: 0;
  }
}
